
BODY  
{
  background-image: url(graphics/background_fabric.jpg); 
  background-attachment: fixed;
  background-repeat: repeat;
  background-position: center center;
  background-color:  #000000; 
  font-family: "book antigua","times new roman","arial"; 
  font-size: 10pt; 
  color: #002200; 
  margin: 0px 0px 0px 0px; 
  padding: 0px 0px 0px 0px;
  cursor: default;
}

A:link {color: #FFFFFF; font-weight: bold; text-decoration: none;  text-shadow: 0px 0px 0px #000000, 1px 1px 1px #000000, -1px 1px 1px #000000, 0px 0px 0px #000000;}
A:visited {color: #EEEEEE; font-weight: bold; text-decoration: none;  text-shadow: 0px 0px 0px #000000, 1px 1px 1px #000000, -1px 1px 1px #000000, 0px 0px 0px #000000;}
A:active {color: #FFEFEF; font-weight: bold; text-decoration: none;  text-shadow: 0px 0px 0px #000000, 1px 1px 1px #000000, -1px 1px 1px #000000, 0px 0px 0px #000000;}
A:hover {text-shadow: -1px -1px 3px #FFFFFF, 1px 1px 3px #FFFFFF, -1px 1px 3px #FFFFFF, 1px -1px 3px #FFFFFF;}

.bg 
{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  z-index: 5000;
}

.overdiv 
{
  position: relative;
  top: 0;
  z-index: 6000;
}

.index
{
  background-color:  #bacbd5; 
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}

.content
{
  font-family: "verdana", "tahoma", "book antigua","arial"; 
  font-size: 12pt; 
  font-weight: normal;
  color: #FFFFFF; 
  padding: 15px 10px 10px 15px;
  text-align: center;
}

.contenttable
{
  background-image: url(graphics/index-captionback.jpg);
  background-color:  #6e2601; 
  background-repeat: no-repeat;
  background-position: center center;
  color: #FFFFFF; 
  text-align: center;
  border-color: #FFFC33;
  border-style: ridge;
  border-width: 5px;
}

.news
{
  font-family: "verdana", "tahoma", "book antigua","arial"; 
  font-size: 11pt; 
  font-weight: normal;
  color: #FFFFFF; 
  padding: 15px 10px 10px 15px;
  text-align: left;
}

.caption
{
  font-family: "Trebuchet MS", "book antigua","arial"; 
  font-size: 12pt; 
  color: #FFFFFF; 
  padding: 2px 2px 2px 2px;
  text-align: center;
  text-shadow: -1px -1px 1px #000000, 1px 1px 1px #000000, -1px 1px 1px #000000, 1px -1px 1px #000000;
}

.headertext
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: bold;
  color: #FFFFFF; 
  padding: 2px 2px 2px 2px;
}

.bodytable 
{
  width: 900px;
  background-color: #000000;
  font-family: "book antigua","arial";
  font-size: 12pt;
  color: #FFFFFF;
  font-weight: normal;
}

.headtab
{
  background: #000000;
  font-family: "sans-serif", "book antigua","arial"; 
  font-size: 11pt; 
  font-weight: normal;
  color: #FFFFFF; 
  margin: 0px 0px 10px 0px; 
}

.linkbar
{
  background-image: url(graphics/linkbar-back.jpg);
  padding: 0px 0px 0px 0px; 
}

.linkhead
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: normal;
  color: #FFFFFF; 
  text-align: center;
  border-color: #FFFC33;
  border-style: ridge;
  border-width: 0px;
  margin: 0px 5px 0px 5px; 
  padding: 2px 2px 2px 2px; 
}

.contacttable 
{
  background-color: #000000;
  font-family: "book antigua","arial";
  font-size: 12pt;
  color: #FFFFFF;
  font-weight: normal;
  margin: 0px 0px 0px 55px; 
}

.contactlabel
{
  font-family: "Old English Text MT", "Georgia", "book antigua", "arial"; 
  font-size: 15pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.contacttext
{
  font-family: "Palatino Linotype", "book antigua", "arial"; 
  font-size: 13pt; 
  font-weight: bold;
  color: #FFAAAA; 
}

.linkname
{
  font-family: "book antigua", "arial"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.linktext
{
  font-family: "book antigua", "arial"; 
  font-size: 11pt; 
  font-weight: bold;
  color: #FFAAAA; 
}

.info
{
  font-family: "verdana", "tahoma", "book antigua","arial"; 
  font-size: 11pt; 
  font-weight: normal;
  color: #FFFFFF; 
}

.actstext
{
  background-image: url(graphics/background_paper.jpg); 
  background-color:  #000000; 
  background-repeat: no-repeat;
  background-position: center center;
  font-family: "arial", "book antigua", "arial"; 
  font-size: 11pt; 
  font-weight: normal;
  color: #000000; 
}

.actstable
{
  background-image: url(graphics/background_paper.jpg); 
  background-color:  #000000; 
  background-repeat: no-repeat;
  background-position: center center;
  font-family: "arial", "book antigua", "arial"; 
  font-size: 11pt; 
  font-weight: normal;
  color: #000000; 
  text-align: left;
  border-color: #FFFC33;
  border-style: ridge;
  border-width: 3px;
  position: center;
  margin-bottom: 15px;
}

.vendorstext
{
  font-family: "book antigua", "arial"; 
  font-size: 11pt; 
  font-weight: normal;
  color: #CCCC22; 
}

.datefont
{
  font-family: "Palatino Linotype", "book antigua", "arial"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #CCCC22; 
  padding: 2px 2px 2px 2px;
}





.sectionlink
{
  font-family: "book antigua","arial"; 
  font-size: 11pt; 
  font-weight: bold;
  color: #FFFFFF; 
  text-align: center;
}

.sections
{
  background: #000000;
  font-family: "book antigua","arial"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #BBFFBB; 
  text-align: center;
  border-color: #FFFFFF;
  border-style: ridge;
  border-width: 3px;
  margin: 4px 3px 4px 3px; 
  padding: 4px 4px 4px 4px; 
}

.bioname
{
  font-family: "book antigua","arial"; 
  font-size: 11pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.bioskill
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-style: italic;
  color: #FFFFFF; 
}

.biotitle
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: bold;
  font-style: normal;
  color: #FFAAAA; 
}

.biotext
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: normal;
  color: #FFFFFF; 
}

.guestrows
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: bold;
  font-style: normal;
  color: #FFBBBB; 
}

.guesttext
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: normal;
  color: #FFFFFF; 
}

.schedname
{
  font-family: "Comic Sans MS","arial"; 
  font-size: 15pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.scheddate
{
  font-family: "book antigua","arial"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #DDDDFF; 
}

.schedadd
{
  font-family: "book antigua","arial"; 
  font-size: 12pt; 
  font-weight: normal;
  color: #FFFFFF; 
}

.schedtime
{
  font-family: "Times New Roman", "garamond"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.superfont
{
  font-size: 7pt;
  vertical-align: super;
}

.songtitle
{
  font-family: "book antigua", "arial narrow"; 
  font-size: 11pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.songlist
{
  font-family: "arial"; 
  font-size: 10pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.day
{
  font-family: "arial"; 
  font-size: 15pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.year
{
  font-family: "Comic Sans MS","arial"; 
  font-size: 13pt; 
  font-weight: normal;
  color: #FFFF66; 
}

.instructions
{
  font-size: 8pt;
  font-style: italic;
  font-weight: normal;
}

.button
{
  background: #FF0000;
  font-family: "Times New Roman","arial";
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
  border-color: #000000;
  border-style: ridge;
  border-width: 3px;
  margin: 4px 1px 0px 1px; 
}

.button:hover
{
  color: #FFFF00;
}

.ibmofont
{
  text-align: center;
  font-family: "tahoma";
  font-size: 9pt;
  color: #666666;
}

.pdffont
{
  text-align: right;
  font-family: "tahoma";
  font-size: 9pt;
}

.facebook
{
  font-family: "arial","tahoma","verdana","arial","sans-serif";
  font-size: 11pt; 
  font-weight: bold;
  color: #FFFFFF; 
}


/*  Video page */

.videobox
{
  height: 400px;
  background-color: #000000;
  font-family: "book antigua","arial";
  font-size: 12pt;
  color: #FFFFFF;
  font-weight: bold;
  border-color: #FFFFFF;
  border-style: ridge;
  border-width: 4px;
  padding: 3px 3px 3px 3px;
  margin: 5px 0px 5px 0px;
}

.vidname
{
  font-family: "book antigua","arial";
  font-size: 11pt;
  color: #FFFFFF;
  font-weight: bold;
}

.vidnamesm
{
  font-family: "book antigua","arial";
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
}

.viddesc
{
  font-family: "arial";
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: normal;
}

.vidgigdesc
{
  font-family: "Trebuchet MS","arial";
  font-size: 10pt;
  color: #DDDDDD;
  font-weight: normal;
}

.vidspecs
{
  font-family: "garamond";
  font-size: 12pt;
  color: #77BB77;
  font-weight: bold;
}

.vidspecssm
{
  font-family: "garamond";
  font-size: 10pt;
  color: #77BB77;
  font-weight: bold;
}

.videopromo
{
  background-color: #FFFFFF;
  font-family: "Trebuchet MS", "garamond";
  font-size: 12pt;
  color: #000000;
  font-weight: bold;
}


/* for the ship's list layer switching */

.off 
{
  position: absolute; 
  z-index: 10;
  left: 1%;
  height: 390;
  width: 880px;
  visibility: hidden;
}

.on 
{
  position: absolute; 
  z-index: 20;
  left: 1%;
  height: 390;
  width: 880px;
  visibility: visible;
}



